;--リファレンスID用記述欄----------------

;スカイリム各地の宿屋にフォロワーが配置されます
FormList = aaaKimachuuFRMarkerList|0x8B62C~Skyrim.esm,0x10C07B~Skyrim.esm,0xD7506~Skyrim.esm,0x5CE2C~Skyrim.esm,0x10C079~Skyrim.esm,0x9725A~Skyrim.esm,0x10FCC0~Skyrim.esm,0x10FCB9~Skyrim.esm,0x10FCBC~Skyrim.esm,0x20059~Skyrim.esm,0x10C072~Skyrim.esm,0x20A08~Skyrim.esm,0x10DE51~Skyrim.esm,0x64624~Skyrim.esm

;----------------------------------------


;--ブラックリスト用記述欄----------------

;検索から除外したいアクターを入れるFormListです。初期位置を変えたくないアクターやシーン再生が関わるアクターを入れてください
FormList = aaaKimachuuFRBlackList|OK_Maya,OK_Liliana,aaaAnaheim,aaaaGranada,aaaaaAxis

;----------------------------------------
